from setuptools import setup, find_packages


setup(name='oship',
      version='2.0-dev',
      description='Open Source Health Information Platform',
      long_description="""\
""",
      # Get strings from http://www.python.org/pypi?%3Aaction=list_classifiers
      classifiers=[],
      keywords='',
      author='',
      author_email='',
      url='',
      license='',
      package_dir={'': 'src'},
      packages=find_packages('src'),
      namespace_packages=['mlhim'],
      include_package_data=True,
      zip_safe=False,
      install_requires=['setuptools',
                        'zope.securitypolicy',
                        'zope.component',
                        'zope.annotation',
                        'zope.browserresource',
                        'zope.app.dependable',
                        'zope.app.appsetup',
                        'zope.app.content',
                        'zope.publisher',
                        'zope.app.broken',
                        'zope.app.component',
                        'zope.app.generations',
                        'zope.app.error',
                        'zope.app.publisher',
                        'zope.app.security',
                        'zope.app.form',
                        'zope.app.i18n',
                        'zope.app.locales',
                        'zope.app.zopeappgenerations',
                        'zope.app.principalannotation',
                        'zope.app.basicskin',
                        'zope.app.rotterdam',
                        'zope.app.folder',
                        'zope.app.wsgi',
                        'zope.formlib',
                        'zope.i18n',
                        'zope.app.pagetemplate',
                        'zope.app.schema',
                        'zope.app.container',
                        'zope.app.debug',
                        'z3c.testsetup',
                        'zope.app.testing',
                        'zope.testbrowser',
                        'zope.login',
                        'zope.keyreference',
                        'zope.intid',
                        'zope.contentprovider',
                        'zope.app.zcmlfiles',
                        ],
      entry_points = """
      [paste.app_factory]
      main = mlhim.oship.startup:application_factory

      [paste.global_paster_command]
      shell = mlhim.oship.debug:Shell
      """,
      )
